<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Sprite image</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<div class="container">
    <ul>
        <li><a href="#">Angry birds</a></li>
    </ul>
</div>
</body>
</html>
